main {
    margin-right: auto;
    margin-left: auto;
}

.mainTitle {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background-color: rgba(255, 255, 255, 0.5);
}

.bodypage {

    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background-color: rgba(255, 255, 255, 0.5);
}

.mainTitle h3 {
    padding: 20px;
    text-align: center;

}

.titlepage {
    display: none;
    font-family: 'Indie Flower', cursive;
    font-weight: bolder;
}

#ttlHome {
    display: block;
}

.parcourPage p {
    padding-bottom: 20px;
    padding-top: 20px;
    font-family: 'Indie Flower', cursive;
    font-weight: bolder;
}

.mainpage {
    display: none;
}
